# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.cms',
 'thx.cms.box',
 'thx.cms.box.management',
 'thx.cms.box.management.commands',
 'thx.cms.box.migrations']

package_data = \
{'': ['*'],
 'thx.cms.box': ['.idea/*',
                 '.idea/inspectionProfiles/*',
                 'locale/*',
                 'static/box/img/*',
                 'static/box/src/*',
                 'templates/cms/*',
                 'templates/cms/box/*']}

install_requires = \
['Django>=2,<3',
 'django-taggit>=1.3.0,<2.0.0',
 'thx-core>=0.1',
 'thx-filer-image-cropping>=0.1',
 'thx-sphinx>=0.4.4']

setup_kwargs = {
    'name': 'thx-cms-box',
    'version': '0.1.20',
    'description': '',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4',
}


setup(**setup_kwargs)
