# -*- coding: utf-8 -*-

from django.conf import settings


def get_settings(template, obj, key):
    try:
        return settings.CMS_SETTINGS[template][obj][key]
    except:
        return getattr(settings, obj + '_' + key)[template]


def get_admin(fields):
    return (
        (gettext('general information'), {
            'fields': fields
        }),
        (gettext('logs admin'), {
            'classes': ('collapse',),
            'fields': ('creator', 'date_create', 'last_modifier', 'date_last_modify')
        }),
    )
